.helping__item-list ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0;
    padding: 0;
}

.helping__item-list li {
    display: flex;
    gap: 10px;
    align-items: center;
}

.helping__item-list li::before {
    content: "";
    background: url('/wp-content/uploads/2025/03/list-mark-2.svg') center/contain no-repeat;
    height: 32px;
    width: 32px;
    flex-shrink: 0;
}

.helping__text {
    text-align: center;
}


@media screen and (min-width: 1024px) {
    .helping__block {
        display: flex;
        gap: 40px;
        align-items: center;
    }

    .helping__item {
        flex-basis: 580px;
    }

    .helping__img {
        flex-basis: 620px;
    }

    .helping__item-text,
    .helping__block {
        margin-bottom: 40px;
    }

    .helping__item-list ul {
        gap: 20px;
    }
}

@media screen and (max-width: 1023.99px) {
    .helping__item-text {
        margin-bottom: 15px;
    }

    .helping__item-list ul {
        gap: 10px;
    }

    .helping__block {
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
        margin-bottom: 30px;
    }

    .helping__title.h2 {
        text-align: left;
    }
}
